body{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
}a:hover{
	color: #669933;
}a {
	color: #4f6c18;
}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{
	font-size:25px;
	color: #6a631d;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: -4px 35px;
	display: block;
	height: 50px;
}h2{
	font-size:16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	color: #4f6c18;
	line-height: 21px;
}h3{
	font-size:16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-weight: normal;
	color: #4f6c18;
	line-height: 21px;
}h4 {
	font-size:25px;
	color: #6a631d;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 30px;
}
h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h3,h4, h5,h6,ol,ul,pre,table,address,fieldset{
	margin-bottom:10px
}
